<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="name">
        <source>Domain uid</source>
        <target state="translated">Domain uid</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nameColumn">
        <source>Id</source>
        <target state="translated">Id</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAlias">
        <source>Name (eg. mycompany.com)</source>
        <target state="translated">Name (eg. mycompany.com)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAliasColumn">
        <source>Name</source>
        <target state="translated">Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailServices">
        <source>Mail services</source>
        <target state="translated">Mail services</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="shouldCreateAdmin">
        <source>Create an administrator in this domain</source>
        <target state="translated">Create an administrator in this domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adminLogin">
        <source>Login</source>
        <target state="translated">Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adminPassword">
        <source>Password</source>
        <target state="translated">Password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editTitle">
        <source>Domain: " {0} "</source>
        <target state="translated">Domain: " {0} "</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>General</source>
        <target state="translated">General</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalFieldset">
        <source>Definition</source>
        <target state="translated">Definition</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="description">
        <source>Description</source>
        <target state="translated">Description</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="isActive">
        <source>Active</source>
        <target state="translated">Active</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alias">
        <source>Aliases</source>
        <target state="translated">Aliases</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="propertiesFieldset">
        <source>Properties</source>
        <target state="translated">Properties</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newDomain">
        <source>New domain</source>
        <target state="translated">New domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="rmDomain">
        <source>Delete</source>
        <target state="translated">Delete</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search">
        <source>Search</source>
        <target state="translated">Search</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hsmTab">
        <source>Archive</source>
        <target state="translated">Archive</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="imTab">
        <source>Instant Messaging</source>
        <target state="translated">Instant Messaging</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addressBooksTab">
        <source>Address books</source>
        <target state="translated">Address books</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailSystemTab">
        <source>Mail System</source>
        <target state="translated">Mail System</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="indexingTab">
        <source>Indexing / Searching</source>
        <target state="translated">Indexing / Searching</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bmServicesTab">
        <source>BM Services</source>
        <target state="translated">BM Services</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filtersTab">
        <source>Filters</source>
        <target state="translated">Filters</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveTab">
        <source>Email Archiving Policy</source>
        <target state="translated">Email Archiving Policy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tagsTab">
        <source>Tags</source>
        <target state="translated">Tags</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="instantMessagingTab">
        <source>Instant Messaging</source>
        <target state="translated">Instant Messaging</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="definition">
        <source>Definition</source>
        <target state="translated">Definition</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="aliases">
        <source>Aliases</source>
        <target state="translated">Aliases</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="language">
        <source>Language</source>
        <target state="translated">Language</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dateFormat">
        <source>Date format</source>
        <target state="translated">Date format</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="timeFormat">
        <source>Time format</source>
        <target state="translated">Time format</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domain">
        <source>Domain</source>
        <target state="translated">Domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="add">
        <source>Add</source>
        <target state="translated">Add</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="imPublicAuth">
        <source>Allow public authorization</source>
        <target state="translated">Allow public authorization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="imAuthorizedEntities">
        <source>Authorized entities</source>
        <target state="translated">Authorized entities</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="imAuth">
        <source>Authorization</source>
        <target state="translated">Authorization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archname">
        <source>Name</source>
        <target state="translated">Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="indexing">
        <source>Indexing server</source>
        <target state="translated">Indexing server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="coreServer">
        <source>Core Server</source>
        <target state="translated">Core Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mqServer">
        <source>MQ Server</source>
        <target state="translated">MQ Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ssoProxy">
        <source>SSO Proxy</source>
        <target state="translated">SSO Proxy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adminConsole">
        <source>Admin console</source>
        <target state="translated">Admin console</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarApplication">
        <source>Calendar application</source>
        <target state="translated">Calendar application</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="webmailApplication">
        <source>Webmail application</source>
        <target state="translated">Webmail application</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contactApplication">
        <source>Contact application</source>
        <target state="translated">Contact application</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settingsApplication">
        <source>Settings application</source>
        <target state="translated">Settings application</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAppRedirector">
        <source>Default app redirector</source>
        <target state="translated">Default app redirector</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reverseProxy">
        <source>Reverse proxy HTTPS</source>
        <target state="translated">Reverse proxy HTTPS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="database">
        <source>Database</source>
        <target state="translated">Database</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="influxDb">
        <source>Influx DB metrics database</source>
        <target state="translated">Influx DB metrics database</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailSystemInfo">
        <source>BlueMind Mail Servers</source>
        <target state="translated">BlueMind Mail Servers</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="internalMailServer">
        <source>Internal mail server</source>
        <target state="translated">Internal mail server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailRelay">
        <source>Mail relay</source>
        <target state="translated">Mail relay</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailboxStorageServer">
        <source>Mailbox storage server</source>
        <target state="translated">Mailbox storage server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailArchiveServer">
        <source>Mailbox archive server</source>
        <target state="translated">Mailbox archive server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fileHostingServer">
        <source>Filehosting server</source>
        <target state="translated">Filehosting server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailStorage">
        <source>Mail Storage</source>
        <target state="translated">Mail Storage</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailRouting">
        <source>Mail Routing</source>
        <target state="translated">Mail Routing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="relayforSplittedDomains">
        <source>Relay for split domains</source>
        <target state="translated">Relay for split domains</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardUnknownEmails">
        <source>Forward unknown emails to smtp relay</source>
        <target state="translated">Forward unknown emails to smtp relay</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailService">
        <source>Mailservice</source>
        <target state="translated">Mailservice</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createAdmin">
        <source>Create Admin</source>
        <target state="translated">Create Admin</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="login">
        <source>Login</source>
        <target state="translated">Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="password">
        <source>Password</source>
        <target state="translated">Password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inbox">
        <source>Inbox</source>
        <target state="translated">Inbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="outbox">
        <source>Outbox</source>
        <target state="translated">Outbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="drafts">
        <source>Drafts</source>
        <target state="translated">Drafts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sent">
        <source>Sent</source>
        <target state="translated">Sent</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="trash">
        <source>Trash</source>
        <target state="translated">Trash</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxUsers">
        <source>Maximum number of users</source>
        <target state="translated">Maximum number of users</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxBasicAccount">
        <source>Maximum number of basic accounts</source>
        <target state="translated">Maximum number of basic accounts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxUsersTooltip">
        <source>Fill in with a value &gt; 0 to allow simple accounts</source>
        <target state="translated">Fill in with a value &gt; 0 to allow simple accounts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxVisioAccount">
        <source>Maximum number of full videoconferencing accounts</source>
        <target state="translated">Maximum number of full videoconferencing accounts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxVisioUsersTooltip">
        <source>Fill in with a value &gt; 0 to allow video conferencing accounts</source>
        <target state="translated">Fill in with a value &gt; 0 to allow video conferencing accounts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidMaxUsers">
        <source>Invalid maximum number of users. Must be an integer greater than 0.</source>
        <target state="translated">Invalid maximum number of users. Must be an integer greater than 0.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidMaxBasicAccount">
        <source>Invalid maximum number of basic accounts. Must be an integer.</source>
        <target state="translated">Invalid maximum number of basic accounts. Must be an integer.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidMaxVisioAccount">
        <source>Invalid maximum number of video conferencing accounts. Must be an integer.</source>
        <target state="translated">Invalid maximum number of video conferencing accounts. Must be an integer.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailflowRules">
        <source>Mailflow rules</source>
        <target state="translated">Mailflow rules</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="andRule">
        <source>And</source>
        <target state="translated">And</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="orRule">
        <source>Or</source>
        <target state="translated">Or</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notRule">
        <source>Not</source>
        <target state="translated">Not</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="xorRule">
        <source>Xor</source>
        <target state="translated">Xor</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="matchAlwaysRule">
        <source>Match always</source>
        <target state="translated">Match always</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="senderInOURule">
        <source>Sender is on OU</source>
        <target state="translated">Sender is on OU</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="senderInGroupRule">
        <source>Sender is member of group</source>
        <target state="translated">Sender is member of group</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="senderIsRule">
        <source>Sender is</source>
        <target state="translated">Sender is</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="signatureAction">
        <source>Add a signature</source>
        <target state="translated">Add a signature</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="isDisclaimer">
        <source>(Webmail only) Remove the personal signature</source>
        <target state="translated">(Webmail only) Remove the personal signature</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="usePlaceholder">
        <source>Authorize individual signature placement</source>
        <target state="translated">Authorize individual signature placement</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removePrevious">
        <source>Remove all occurrences of this signature</source>
        <target state="translated">Remove all occurrences of this signature</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addAssignment">
        <source>Add Rule/Action assignment</source>
        <target state="translated">Add Rule/Action assignment</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removeAssignment">
        <source>Delete Rule/Action assignment</source>
        <target state="translated">Delete Rule/Action assignment</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipientIsExternalRule">
        <source>One recipient is external</source>
        <target state="translated">One recipient is external</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipientIsInternalRule">
        <source>All recipients are internal</source>
        <target state="translated">All recipients are internal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendDateIsBeforeRule">
        <source>Mail has been sent before date</source>
        <target state="translated">Mail has been sent before date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendDateIsAfterRule">
        <source>Mail has been sent after date</source>
        <target state="translated">Mail has been sent after date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addRule">
        <source>Add rule</source>
        <target state="translated">Add rule</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addAction">
        <source>Add action</source>
        <target state="translated">Add action</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removeAction">
        <source>Remove action</source>
        <target state="translated">Remove action</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="executionMode">
        <source>Execution mode</source>
        <target state="translated">Execution mode</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="routing">
        <source>Mail flow</source>
        <target state="translated">Mail flow</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="journalingAction">
        <source>Add a journaling action</source>
        <target state="translated">Add a journaling action</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addTargetEmail">
        <source>Add a target email</source>
        <target state="translated">Add a target email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addEmailsFiltered">
        <source>Add emails to filter for journaling (all the emails of the domain will be forwarded if no email is filled in)</source>
        <target state="translated">Add emails to filter for journaling (all the emails of the domain will be forwarded if no email is filled in)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidJournalingEmail">
        <source>Invalid email address: {0}</source>
        <target state="translated">Invalid email address: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delete">
        <source>Delete</source>
        <target state="translated">Delete</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="position">
        <source>Priority</source>
        <target state="translated">Priority</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="group">
        <source>Group</source>
        <target state="translated">Group</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainDeleted">
        <source>Domain {0} deleted</source>
        <target state="translated">Domain {0} deleted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deletingDomain">
        <source>Deleting domain {0}</source>
        <target state="translated">Deleting domain {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="externalCalendars">
        <source>External calendars</source>
        <target state="translated">External calendars</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDelay">
        <source>Minimum time between two synchronizations</source>
        <target state="translated">Minimum time between two synchronizations</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hour">
        <source>hour</source>
        <target state="translated">hour</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hours">
        <source>hours</source>
        <target state="translated">hours</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minute">
        <source>minute</source>
        <target state="translated">minute</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minutes">
        <source>minutes</source>
        <target state="translated">minutes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDelayWarning">
        <source>Warning! Too many synchronizations may severely deteriorate the performances of the server!</source>
        <target state="translated">Warning! Too many synchronizations may severely deteriorate the performances of the server!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDelayMinutes">
        <source>⤷Custom value in minutes</source>
        <target state="translated">⤷Custom value in minutes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="other">
        <source>OtherinvalidAdminLogin</source>
        <target state="translated">OtherinvalidAdminLogin</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidAdminLogin">
        <source>Invalid administrator login</source>
        <target state="translated">Invalid administrator login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidAdminPassword">
        <source>Invalid administrator password</source>
        <target state="translated">Invalid administrator password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordLifetime">
        <source>Password lifetime in days</source>
        <target state="translated">Password lifetime in days</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordLifetimeTooltip">
        <source>Fill in with a value &gt; 0 to enable password expiration or empty to disable</source>
        <target state="translated">Fill in with a value &gt; 0 to enable password expiration or empty to disable</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidPasswordLifetime">
        <source>Invalid password lifetime. Must be an integer greater than 0.</source>
        <target state="translated">Invalid password lifetime. Must be an integer greater than 0.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addSubjectPrefix">
        <source>Add prefix to subject</source>
        <target state="translated">Add prefix to subject</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addSubjectSuffix">
        <source>Add suffix to subject</source>
        <target state="translated">Add suffix to subject</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateSubjectAction">
        <source>Update mail subject</source>
        <target state="translated">Update mail subject</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="timezone">
        <source>Time zone</source>
        <target state="translated">Time zone</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="applyToAll">
        <source>This modification will be applied to all users using the current value</source>
        <target state="translated">This modification will be applied to all users using the current value</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="externalUrl">
        <source>External URL</source>
        <target state="translated">External URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultDomain">
        <source>Default domain</source>
        <target state="translated">Default domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainSecurity">
        <source>Security</source>
        <target state="translated">Security</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainCertificate">
        <source>Certificate and Encryption</source>
        <target state="translated">Certificate and Encryption</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="externalUrlHelp">
        <source>FQDN only. eg: bluemind.domain.tld</source>
        <target state="translated">FQDN only. eg: bluemind.domain.tld</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainUid">
        <source>Domain UID</source>
        <target state="translated">Domain UID</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="otherUrls">
        <source>Other URLs</source>
        <target state="translated">Other URLs</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="otherUrlsHelp">
        <source>Space separated list of additional FQDN. eg: "alias1.bluemind.domain.tld alias2.bluemind.domain.tld"</source>
        <target state="translated">Space separated list of additional FQDN. eg: "alias1.bluemind.domain.tld alias2.bluemind.domain.tld"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="openIdRegistrations">
        <source>OpenID</source>
        <target state="translated">OpenID</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="systemIdentifier">
        <source>System identifier</source>
        <target state="translated">System identifier</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="endpoint">
        <source>OpenID endpoint URL</source>
        <target state="translated">OpenID endpoint URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="applicationId">
        <source>Application ID</source>
        <target state="translated">Application ID</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="applicationSecret">
        <source>Application secret</source>
        <target state="translated">Application secret</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tokenEndpoint">
        <source>Token endpoint URL</source>
        <target state="translated">Token endpoint URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="smimeCertificate">
        <source>S/MIME certificates</source>
        <target state="translated">S/MIME certificates</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="compositionFont">
        <source>Font composition</source>
        <target state="translated">Font composition</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainAuthentication">
        <source>Authentication</source>
        <target state="translated">Authentication</target>
      </trans-unit>
    </body>
  </file>
</xliff>
